plugins {
    id 'kotlin-kapt'
    id 'org.jetbrains.kotlin.android'
    id 'kotlinx-serialization'
}

apply from: '../common.gradle'

android{
    sourceSets {
        main {
            jniLibs.srcDirs = ['libs']
        }
    }
}

dependencies {
    api project(path: ':libBase')
    kapt  "androidx.room:room-compiler:2.4.2"
}
